.chart-fields-container{
	padding-bottom: 10px;
	margin-left: 25px;
}
.chart-fields-container .field-container{
	width: auto;
	float: left;
	margin-right: 15px;
}
.chart-summary-container{
	float: left;
	margin-top: 10px;
}
.chart-summary-kwh-generated, .chart-summary-kwh-consumed{
	margin-right: 15px;
}
.chart-summary-kwh-generated, .chart-summary-kwh-consumed, .chart-summary-co2-saved, .chart-summary-co2-emitted{
	float: left;
}
.chart-summary-download-data{
	float: right;
	padding: 5px 10px !important;
	font-size: 1.5em;
	margin-right: 15px;
}
.field-container{
	width: 250px;
}
a.round-button{
	display: inline-block;
	background-color: #FDBA31;
	font-size: 1.5em;
	color: #FFF;
	padding: 5px 20px;
	text-decoration: none;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 30px;
}
#ConsumptionChartTabsContainer{
	margin-top: 25px;
	display: none;
}